Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7708 - IPX/SPX Routing
Summary: IPX/SPX Routing
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 18:37 UTC by Carl Lucas
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-09 18:37:44 UTC


Attachments (Terms of Use)

Description Carl Lucas 1999-12-09 18:37:44 UTC
nwserv doesn't see all available networks or servers.  We have about
1700 servers and can only see about 100 when using nwserv.

What can we do to make this work??

Comment 1 Bill Nottingham 2000-06-10 20:29:38 UTC
I'm not sure; we don't have that kind of netware
neHELP
====

To get help you can mail to and/or subscribe to LinWare mailing list:

Topics for the list:
- discussing mars_nwe server, its features, installation problems and bugs
- using IPX protocol under Linux
- IPX routing and router daemons under Linux
- and, last but not least, the LinWare daemon

You can subscribe to the list by sending command "add linware" in mail
message body to address: "listserv@sh.cvut.cz".
Your list postings should be sent to address: "linware@sh.cvut.cz".
twork to test against. You might try
the LinWare mailing list (from the MARS readme):





Note You need to log in before you can comment on or make changes to this bug.